/*基本スタイル*/
body{
color:#666;
background-image:url(img/bgm.gif);
font-family:verdana;
font-size:80%;
line-height:180%;
margin:0px;
padding:0px
}
a:link{
color:#6495ed;
}
a:visited{
color:#e9967a;
}
a:active,a:hover{
color:#000000;
text-decoration:none;
}

/*コンテナスタイル*/
#container{
background-color:#fff;
margin:auto;
padding:1em 2em;
border-left-color:666;
border-left-style:solid;
border-left-width:1px;
border-right-color:#666;
border-right-style:solid;
border-right-width:1px;
width:700px;
display:block
}

.menuside{
width:170px;
float:left;
display:block
}

.mainside{
margin-left:14em;
padding:0em 3em;
height:100%;
display:block
}

/*ヘッダー*/
#header{
background-color:#ffffff;
background-image:url(img/hf.gif);
background-position:100% 125%;
background-repeat:repeat-y;
margin-bottom:2em;
padding-left:1em;
border-color:#666;
border-style:solid;
border-width:1px;
width:auto;
height:180px
}

/*メニュー部分*/
h2{
font-size:100%;
margin:0px;
border:1px solid #666;
}

.nol{
background-color:#f8f8ff;
padding-left:20px;
height:30px;
line-height:30px;
display:block;
}


.menu a{
padding-left:20px;
height:30px;
line-height:30px;
display:block;
}

.menu a:hover{
background-color:#f8f8ff;
}

/*文字等スタイル*/
.mini{
font-size:80%;
line-height:170%;
}

h1{
margin:0px;
padding:120px 0px 0px 0px;
}

dt{
font-size:120%;
font-weight:bold;
border-bottom-color:#666;
border-bottom-style:dotted;
border-bottom-width:1px
}

dd{
margin-top:1em;
margin-bottom:2em;
}

form{
margin:0px;
font-family:Verdana;
}

ul{
margin:0px;
padding:0px 0px 0px 15px;
list-style-type:circle
}

h3{
margin:0px;
font-size:9pt;
}
 
img{
border:0
}

.set{
padding-left:8px;
border-left-color:#666;
border-left-style:solid;
border-left-width:3px
}

.new{color:#ff0000;
font-size:80%;
}

/*フッター*/
#footer{
margin-top:1em;
padding-right:1em;
background-color:#ffffff;
background-image:url(img/hf.gif);
background-position:100% 45%;
background-repeat:repeat-y;
text-align:right;
border-color:#666;
border-style:solid;
border-width:1px;
width:auto;
height:25px;
clear:both;
}

#ovfooter{
margin-top:2em;
padding-right:1em;
text-align:right;
width:auto;
height:25px;
clear:both;
}

/*メール用*/
#formWrap{
	width:700px;
	margin:0 auto;
	color:#555;
	line-height:120%;
	font-size:90%;
}
formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
formTable td,formTable th{
	border:1px solid #ccc;
	padding:10px;
}
formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}
error_messe{
	margin:5px 0;
	color:red;
}
